(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     52978,       1479]
NotebookOptionsPosition[     49281,       1355]
NotebookOutlinePosition[     49880,       1377]
CellTagsIndexPosition[     49837,       1374]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Equazione della linea elastica 1", "Subsubtitle",
 CellChangeTimes->{{3.420290671952179*^9, 3.420290678974501*^9}}],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "spell1"}], "]"}]], "Input",
 CellChangeTimes->{3.42029178364482*^9}],

Cell[TextData[{
 "Campo di spostamento tratto AB (soluzione di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"EI", " ", 
     RowBox[{
      SuperscriptBox["v", "iv"], "(", "x", ")"}]}], "=", 
    RowBox[{"-", "p"}]}], TraditionalForm]]],
 ", carico verso il basso)"
}], "Text",
 CellChangeTimes->{{3.420290859430452*^9, 3.420290899865089*^9}, {
  3.42029125811013*^9, 3.420291279169591*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v1", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"c", "[", "1", "]"}], "+", 
   RowBox[{
    RowBox[{"c", "[", "2", "]"}], " ", "x"}], "+", 
   RowBox[{
    RowBox[{"c", "[", "3", "]"}], 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{
    RowBox[{"c", "[", "4", "]"}], 
    SuperscriptBox["x", "3"]}], "-", 
   FractionBox[
    RowBox[{"p", " ", 
     SuperscriptBox["x", "4"]}], 
    RowBox[{"24", " ", "EI"}]]}]}]], "Input",
 CellChangeTimes->{3.420291260323617*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"p", " ", 
     SuperscriptBox["x", "4"]}], 
    RowBox[{"24", " ", "EI"}]]}], "+", 
  RowBox[{"c", "[", "1", "]"}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"c", "[", "2", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   RowBox[{"c", "[", "3", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "3"], " ", 
   RowBox[{"c", "[", "4", "]"}]}]}]], "Output",
 CellChangeTimes->{3.420291292027254*^9, 3.420291363766676*^9, 
  3.420291528223103*^9, 3.420291676259427*^9, 3.447648762529721*^9, 
  3.4476489594379034`*^9}]
}, Open  ]],

Cell[TextData[{
 "Campo di spostamento tratto BC (soluzione di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"EI", " ", 
     RowBox[{
      SuperscriptBox["v", "iv"], "(", "x", ")"}]}], "=", "0"}], 
   TraditionalForm]]],
 ")"
}], "Text",
 CellChangeTimes->{{3.420290859430452*^9, 3.420290916417822*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v2", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"c", "[", "5", "]"}], "+", 
   RowBox[{
    RowBox[{"c", "[", "6", "]"}], "x"}], "+", 
   RowBox[{
    RowBox[{"c", "[", "7", "]"}], 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{
    RowBox[{"c", "[", "8", "]"}], 
    SuperscriptBox["x", "3"]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "[", "5", "]"}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"c", "[", "6", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   RowBox[{"c", "[", "7", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "3"], " ", 
   RowBox[{"c", "[", "8", "]"}]}]}]], "Output",
 CellChangeTimes->{3.420291292290704*^9, 3.420291363850322*^9, 
  3.420291528246361*^9, 3.42029167638216*^9, 3.447648762592221*^9, 
  3.4476489595629034`*^9}]
}, Open  ]],

Cell["Condizioni al contorno in A", "Text",
 CellChangeTimes->{{3.420290811016169*^9, 3.420290811073249*^9}, {
  3.420290924540278*^9, 3.420290929173951*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "1", "]"}], "=", 
  RowBox[{"v1", "[", "0", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"c", "[", "1", "]"}]], "Output",
 CellChangeTimes->{3.420291292355851*^9, 3.420291363932488*^9, 
  3.420291528269152*^9, 3.420291676506302*^9, 3.447648762654721*^9, 
  3.447648959641029*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "2", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"v1", "'"}], "[", "x", "]"}], "/.", 
   RowBox[{"x", "\[Rule]", "0"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"c", "[", "2", "]"}]], "Output",
 CellChangeTimes->{3.420291292377962*^9, 3.420291364018945*^9, 
  3.420291528362924*^9, 3.420291676677374*^9, 3.447648762717221*^9, 
  3.4476489597504034`*^9}]
}, Open  ]],

Cell["Condizioni al contorno in C", "Text",
 CellChangeTimes->{{3.420290811016169*^9, 3.420290811073249*^9}, {
  3.420290924540278*^9, 3.42029093952013*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "3", "]"}], "=", 
  RowBox[{"v2", "[", "l", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "[", "5", "]"}], "+", 
  RowBox[{"l", " ", 
   RowBox[{"c", "[", "6", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["l", "2"], " ", 
   RowBox[{"c", "[", "7", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["l", "3"], " ", 
   RowBox[{"c", "[", "8", "]"}]}]}]], "Output",
 CellChangeTimes->{3.420291292486033*^9, 3.420291364042407*^9, 
  3.420291528387006*^9, 3.420291676798329*^9, 3.447648762779721*^9, 
  3.447648959828529*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "4", "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"EI", " ", 
      RowBox[{
       RowBox[{"v2", "''"}], "[", "x", "]"}]}], "/.", 
     RowBox[{"x", "\[Rule]", "l"}]}], ")"}], "+", "\[Mu]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"\[Mu]", "+", 
  RowBox[{"EI", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"c", "[", "7", "]"}]}], "+", 
     RowBox[{"6", " ", "l", " ", 
      RowBox[{"c", "[", "8", "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.420291292645302*^9, 3.42029136413847*^9, 
  3.420291528479536*^9, 3.420291676964723*^9, 3.447648762842221*^9, 
  3.4476489599379034`*^9}]
}, Open  ]],

Cell["Condizioni al contorno in B", "Text",
 CellChangeTimes->{{3.420290811016169*^9, 3.420290811073249*^9}, {
  3.420290924540278*^9, 3.420290945774611*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "5", "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"v1", "'"}], "[", "x", "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "l"}]}], ")"}], "-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"v2", "'"}], "[", "x", "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "0"}]}], ")"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["l", "3"], " ", "p"}], 
    RowBox[{"6", " ", "EI"}]]}], "+", 
  RowBox[{"c", "[", "2", "]"}], "+", 
  RowBox[{"2", " ", "l", " ", 
   RowBox[{"c", "[", "3", "]"}]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox["l", "2"], " ", 
   RowBox[{"c", "[", "4", "]"}]}], "-", 
  RowBox[{"c", "[", "6", "]"}]}]], "Output",
 CellChangeTimes->{3.420291292797493*^9, 3.420291364293579*^9, 
  3.420291528633095*^9, 3.420291677069915*^9, 3.447648762935971*^9, 
  3.447648960016029*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "6", "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"EI", " ", 
      RowBox[{
       RowBox[{"v1", "''"}], "[", "x", "]"}]}], "/.", 
     RowBox[{"x", "\[Rule]", "l"}]}], ")"}], "-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"EI", " ", 
      RowBox[{
       RowBox[{"v2", "''"}], "[", "x", "]"}]}], "/.", 
     RowBox[{"x", "\[Rule]", "0"}]}], ")"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"EI", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["l", "2"], " ", "p"}], 
       RowBox[{"2", " ", "EI"}]]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"c", "[", "3", "]"}]}], "+", 
     RowBox[{"6", " ", "l", " ", 
      RowBox[{"c", "[", "4", "]"}]}]}], ")"}]}], "-", 
  RowBox[{"2", " ", "EI", " ", 
   RowBox[{"c", "[", "7", "]"}]}]}]], "Output",
 CellChangeTimes->{3.420291292935022*^9, 3.420291364389968*^9, 
  3.42029152872958*^9, 3.420291677165991*^9, 3.447648762998471*^9, 
  3.4476489601566534`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "7", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "EI"}], " ", 
    RowBox[{
     RowBox[{"v1", "'''"}], "[", "x", "]"}]}], "/.", 
   RowBox[{"x", "\[Rule]", "l"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "EI"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"l", " ", "p"}], "EI"]}], "+", 
    RowBox[{"6", " ", 
     RowBox[{"c", "[", "4", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.420291293091477*^9, 3.420291364534975*^9, 
  3.420291528889789*^9, 3.420291677426696*^9, 3.447648763060971*^9, 
  3.4476489602504034`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "8", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "EI"}], " ", 
    RowBox[{
     RowBox[{"v2", "'''"}], "[", "x", "]"}]}], "/.", 
   RowBox[{"x", "\[Rule]", "0"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "6"}], " ", "EI", " ", 
  RowBox[{"c", "[", "8", "]"}]}]], "Output",
 CellChangeTimes->{3.420291293445544*^9, 3.420291364635526*^9, 
  3.420291529049145*^9, 3.420291677518642*^9, 3.447648763123471*^9, 
  3.4476489603441534`*^9}]
}, Open  ]],

Cell["Sistema delle condizioni al contorno", "Text",
 CellChangeTimes->{{3.420290811016169*^9, 3.420290811073249*^9}, {
  3.420290924540278*^9, 3.420290929173951*^9}, {3.420290961587699*^9, 
  3.420290968196753*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sistema", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"cond", "[", "i", "]"}], "\[Equal]", "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"c", "[", "1", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"c", "[", "2", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"c", "[", "5", "]"}], "+", 
     RowBox[{"l", " ", 
      RowBox[{"c", "[", "6", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["l", "2"], " ", 
      RowBox[{"c", "[", "7", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["l", "3"], " ", 
      RowBox[{"c", "[", "8", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"\[Mu]", "+", 
     RowBox[{"EI", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         RowBox[{"c", "[", "7", "]"}]}], "+", 
        RowBox[{"6", " ", "l", " ", 
         RowBox[{"c", "[", "8", "]"}]}]}], ")"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["l", "3"], " ", "p"}], 
       RowBox[{"6", " ", "EI"}]]}], "+", 
     RowBox[{"c", "[", "2", "]"}], "+", 
     RowBox[{"2", " ", "l", " ", 
      RowBox[{"c", "[", "3", "]"}]}], "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["l", "2"], " ", 
      RowBox[{"c", "[", "4", "]"}]}], "-", 
     RowBox[{"c", "[", "6", "]"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"EI", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["l", "2"], " ", "p"}], 
          RowBox[{"2", " ", "EI"}]]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"c", "[", "3", "]"}]}], "+", 
        RowBox[{"6", " ", "l", " ", 
         RowBox[{"c", "[", "4", "]"}]}]}], ")"}]}], "-", 
     RowBox[{"2", " ", "EI", " ", 
      RowBox[{"c", "[", "7", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "EI"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"l", " ", "p"}], "EI"]}], "+", 
       RowBox[{"6", " ", 
        RowBox[{"c", "[", "4", "]"}]}]}], ")"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "6"}], " ", "EI", " ", 
     RowBox[{"c", "[", "8", "]"}]}], "\[Equal]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.420291293587275*^9, 3.420291365062253*^9, 
  3.420291529389426*^9, 3.420291677644027*^9, 3.447648763185971*^9, 
  3.4476489604691534`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"incognite", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"c", "[", "i", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c", "[", "1", "]"}], ",", 
   RowBox[{"c", "[", "2", "]"}], ",", 
   RowBox[{"c", "[", "3", "]"}], ",", 
   RowBox[{"c", "[", "4", "]"}], ",", 
   RowBox[{"c", "[", "5", "]"}], ",", 
   RowBox[{"c", "[", "6", "]"}], ",", 
   RowBox[{"c", "[", "7", "]"}], ",", 
   RowBox[{"c", "[", "8", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.420291293673552*^9, 3.42029136521707*^9, 
  3.420291529563199*^9, 3.420291677674945*^9, 3.447648763248471*^9, 
  3.4476489606879034`*^9}]
}, Open  ]],

Cell["\<\
Risoluzione del sistema algebrico delle condizioni al contorno\
\>", "Text",
 CellChangeTimes->{{3.420290988652716*^9, 3.420291005531636*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"soluz", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{"sistema", ",", "incognite"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"c", "[", "5", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["l", "4"]}], " ", "p"}], "-", 
       RowBox[{"9", " ", 
        SuperscriptBox["l", "2"], " ", "\[Mu]"}]}], 
      RowBox[{"6", " ", "EI"}]]}]}], ",", 
   RowBox[{
    RowBox[{"c", "[", "1", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"c", "[", "6", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["l", "3"], " ", "p"}], "+", 
       RowBox[{"6", " ", "l", " ", "\[Mu]"}]}], 
      RowBox[{"6", " ", "EI"}]]}]}], ",", 
   RowBox[{
    RowBox[{"c", "[", "2", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"c", "[", "3", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["l", "2"], " ", "p"}], "+", 
       RowBox[{"2", " ", "\[Mu]"}]}], 
      RowBox[{"4", " ", "EI"}]]}]}], ",", 
   RowBox[{
    RowBox[{"c", "[", "7", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["\[Mu]", 
      RowBox[{"2", " ", "EI"}]]}]}], ",", 
   RowBox[{
    RowBox[{"c", "[", "4", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"l", " ", "p"}], 
     RowBox[{"6", " ", "EI"}]]}], ",", 
   RowBox[{
    RowBox[{"c", "[", "8", "]"}], "\[Rule]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.420291293886083*^9, 3.420291365380626*^9, 
  3.420291529725446*^9, 3.420291677757889*^9, 3.447648763342221*^9, 
  3.447648960922279*^9}]
}, Open  ]],

Cell["\<\
Sostituzione, nel campo di spostamento, delle costanti arbitrarie calcolate \
dalle condizioni al contorno\
\>", "Text",
 CellChangeTimes->{{3.420290988652716*^9, 3.420291071277633*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v1", "[", "x", "]"}], "/.", "soluz"}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"l", " ", "p", " ", 
    SuperscriptBox["x", "3"]}], 
   RowBox[{"6", " ", "EI"}]], "-", 
  FractionBox[
   RowBox[{"p", " ", 
    SuperscriptBox["x", "4"]}], 
   RowBox[{"24", " ", "EI"}]], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["x", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["l", "2"], " ", "p"}], "+", 
      RowBox[{"2", " ", "\[Mu]"}]}], ")"}]}], 
   RowBox[{"4", " ", "EI"}]]}]], "Output",
 CellChangeTimes->{3.420291293982465*^9, 3.420291365533643*^9, 
  3.42029152982329*^9, 3.420291677838822*^9, 3.447648763404721*^9, 
  3.4476489610316534`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v2", "[", "x", "]"}], "/.", "soluz"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["x", "2"], " ", "\[Mu]"}], 
    RowBox[{"2", " ", "EI"}]]}], "-", 
  FractionBox[
   RowBox[{"x", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SuperscriptBox["l", "3"], " ", "p"}], "+", 
      RowBox[{"6", " ", "l", " ", "\[Mu]"}]}], ")"}]}], 
   RowBox[{"6", " ", "EI"}]], "-", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["l", "4"]}], " ", "p"}], "-", 
    RowBox[{"9", " ", 
     SuperscriptBox["l", "2"], " ", "\[Mu]"}]}], 
   RowBox[{"6", " ", "EI"}]]}]], "Output",
 CellChangeTimes->{3.420291294119504*^9, 3.420291365685121*^9, 
  3.420291529979289*^9, 3.420291677864186*^9, 3.447648763467221*^9, 
  3.4476489611254034`*^9}]
}, Open  ]],

Cell["\<\
Valori numerici (unit\[AGrave] di misura: m, KN)\
\>", "Text",
 CellChangeTimes->{{3.420290988652716*^9, 3.42029110135963*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"EIn", "=", "64000"}], ";"}]], "Input",
 CellChangeTimes->{3.420291663923956*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Mu]n", "=", "50"}], ";"}]], "Input",
 CellChangeTimes->{3.420291666444475*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pn", "=", "50"}], ";"}]], "Input",
 CellChangeTimes->{3.420291269032638*^9, 3.420291668205079*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ln", "=", "5"}], ";"}]], "Input",
 CellChangeTimes->{3.420291670927761*^9}],

Cell["Grafico del campo di spostamento", "Text",
 CellChangeTimes->{{3.420291123370313*^9, 3.420291131952722*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plv1", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"\[Mu]", "=", "\[Mu]n"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"v1", "[", "x", "]"}], "/.", "soluz"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.15"}], ",", "0.15"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<v1(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4476486677640953`*^9, 3.447648698060971*^9}, {
  3.447648777123471*^9, 3.447648784560971*^9}, {3.447648890029721*^9, 
  3.447648899904721*^9}, {3.447649965842045*^9, 3.44764998638892*^9}, {
  3.44765002067017*^9, 3.44765002095142*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plv2", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"\[Mu]", "=", "\[Mu]n"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"v2", "[", "x", "]"}], "/.", "soluz"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.15"}], ",", "0.15"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<v2(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4476487022015953`*^9, 3.447648705779721*^9}, {
  3.447648803279721*^9, 3.4476488053578453`*^9}, {3.447648907748471*^9, 
  3.4476489148578453`*^9}, {3.447649993279545*^9, 3.44765001810767*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{"plv1", ",", "plv2"}], "}"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVjHk81PkfgIexVm4m/agwikauza9YCp9vZNUkbTGbaLMshkQSkauSHOVO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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"v1(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-0.15, 0.15}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {192., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVj38803kcxze/yiaab6EfGNdSo1Lp+iXvT/nRYuTX6tDE/EyacnRl7oaj
2vWYU7kS55YhSX5lnGkN/RKyLivlUM6ScnmgtWyI2/3xerwer8fz9frjZcNK
8I/SweFw3lr974U/sQw2RnJcXkyn0hkMCTyQk+kHyUGw2fggwSdAAvOPpD+T
yUegxda7xcNPAoUtfGt98mmI289fss1bAvG7ko9NWfPgawMzdLm7BOQzsbkT
1lfBstnlhwEnCSzoG7Ibsy4HWh1eylwigaIOwYl/rcVAsz8v8JDfgapqXl/8
+g5o2GrS2uh+B2Lg2dWPiXJo3BAWZNDaBOzhtQpRVS842RqKj7s0AcEm0+7N
tkF4GGJovqtGDNmLO6lFYQoY4dNe69iLgdUX2Kz75B04SxN8SfmNcOJhJivB
bhReenAGNhEbofa4UYDFvjEYnVvCjc/6E4o4R0cdD07AvuYtnk+VDZAhmPX7
/HESQhLonUFHGwAnH0SSFCXYq81umg3Xw+qk6FOBVBX0LOCqB/zr4a3qygHi
3S+gS6vvHW0Xgedw3I8XT6jhUPbqD++dRODzNsfeymoa+AZ3a0yEdTB6n5X2
uHIG1MteXsu3qIP1pB5L18NfYaUfLnAq4zYQQBXer5yDbrOxh21famHvWPCU
LQOHUkf9fvcNrYVX9yLxwQ54dDtis57x4xqoP/cglKzCowbndAVzZw1E6ycP
ymQ66I+tQY58t2qISOTUG+XrojQH214hpQo2xNjL6OF66EawuUcYsRKemjoQ
k7frIyo7XUZ6VQF3qjIKHHQNkJDdGufaeBM4eKrvkwED5CMO533LLQdCfwqN
LVqAfOjnLaSeN2D4uk2uIHUhOtxzA69LLYPcNcv0xAxDJGsN4XSMl0JOfnRb
OJmACtLpPHZ7CQTnMmVGIwQU6hacOlxWDGq3Uo1ASkQXY20Ki+KFoBjec+re
WSNkwj0wk+xeBMJdG1d0hS9C8HGfKVPvGlRmJZNi1hmjfxItf5mqKoSzjAgv
XZUxMu7niw0PF8CW/qLys10miMxcqP/o7zzIW1tQ2eW1GC1NCog+wr0M3BZ+
npd4MTLdPpjpN34JvFcwSjtWkVB1iU79SOwF2M1uCyHxSChir+PpZvNsEKxk
rXqiIqEE9rsuZ+U5WHW/7LJPiCn6TOyenLbJhJx196jdUlPk72CitOr4CaKV
es/aqRh6/r15wcnTScCq/UTm/YohpxRP/CFhFMRnBMx6XsBQXqkOV+MVBckB
opdGlzCkt/9My2+qSDinSs7OuYyhweUT2R20SKjarpm5UoihliveQZRxFmha
53uuV2CokeJYItgZBjndRvwHbRh6T7Gj+JQxIL/4WOyZdgxZjJ3EdkwHQnGS
zJXWiaHvapi8b7wDocEsZ7pThqG/1kwQxz/5Q38wFit/od0r1sTHuviCnWKZ
65ACQ2kG8o3t5e7gKEqxKhnG0HEDf7z/fjfYkdWniRrBkOPs3JsXn/cA3a6w
5sOoti8b6pABgsSjZKvJSQxdW1RSSajYAqnO6ZrbSi3npEOXahNkLRp6nqTS
/ultGs9CjpBXXXxercYQTpJxoK6CAsI0vZimaQyhhZbHPiAyVPhF7Umd1fK4
12nmt5aCyPaRpcucNqvf7j5ySx+kytWa+XltxiGrnZYUl/8AtdQu6Q==
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"v2(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-0.15, 0.15}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {576., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  ImageSize->{400., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.420291295223495*^9, 3.420291367187559*^9, 3.420291531172028*^9, 
   3.420291678091947*^9, {3.447648763779721*^9, 3.4476488077953453`*^9}, {
   3.447648910998471*^9, 3.447648915998471*^9}, 3.4476489613754034`*^9}]
}, Open  ]],

Cell["Grafico del campo di rotazione", "Text",
 CellChangeTimes->{{3.420291123370313*^9, 3.420291146209704*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plf1", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"\[Mu]", "=", "\[Mu]n"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"v1", "'"}], "[", "x", "]"}], "/.", "soluz"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.025"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<\[CurlyPhi]1(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4476487103890953`*^9, 3.4476487150453453`*^9}, 
   3.447648841404721*^9, {3.447648919498471*^9, 3.4476489199203453`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plf2", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"\[Mu]", "=", "\[Mu]n"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"v2", "'"}], "[", "x", "]"}], "/.", "soluz"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.025"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<\[CurlyPhi]2(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.447648718623471*^9, 3.447648722467221*^9}, 
   3.447648845842221*^9, {3.4476489231703453`*^9, 3.447648923529721*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{"plf1", ",", "plf2"}], "}"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVzXs01HkcxnH3akyF3x6nEkZn1uSSy6lOtMv3W7SVW9pJRVvLJJQuIlu5
ZSdCGc2YH0lJ4xrltmm7rOZTIus2HYZShIxJY3J27JgYip394znv8/rrsWKd
+vmIjpaWlq9m/7cgiWXgHBrv/gsb3d2caCJsEtN89tECUUzP9tG8KYVw4aXw
Io12FI0caGO5KLWg4BnHUp92HpkHLl9SozCC426xJ6YtM9C4Qd2bR3IaiOci
SIXlddRlPxT5/oMTLOofYUxYViDv2/ZjriIMgrbC03LLx8jhe0cpo9wfqmsy
+o87tKHyjwfvmOmGQDjquv45WowO9q73VYoi4KTURlJf/RZNmXlWTn0XBRSr
FMaQyzA6Wyyf75PFQJZRu60gWIJEYvor5/1ngdW/B3Q7PqLbKTP5OZ/i4HRz
CusUYxylUs5/2rUlCeqiqMwVOydQ3K3+Va6FySCIjxx32qdAG5/V9kzbsYFd
+HX31OdJNHRH/1wL5yJoiYdxQ5wShekcCk98mwLWZ8LO7bFVIfpgJnxwugSj
qmt7DZ9+QZOfbzA3sNLAS3osMfv0DArcJau0K0gHv1GunYXFLOqXBtpXNGbA
+AtW8t9Vc4glf3H0+cvL4GD82tzj129o2n9tSkz3FaAgVciAch4JnLeEboBM
2D4RNL0mQAuvk69xn6jjQF9jqHaQvTZOj8/KfJSdBQ/Smw7RVNqY35S4s3X/
VQjTjx0WiXSwn45MVGLMhcPR8Q+o+bp47t3T0eJjXHAMtxP5hOhhVb3EVdrA
hVcm9oaxrvq4p+JVcqMRD/6qZt+w1zXALu4pw45BPIjXtvXveG+AQ1bryp+U
8IAyELfjZP0ivELm+xtVxgNpmRVZmLAYUwTCsSJ6NpBrV+o9DliCG/NqNqmD
s4GbH9YSQqPggdJ2lJCTDUHkQRF1jIKxXsbi3OZsmPEsVRcKDfHAEIu96Us2
SKRbzzWmUfFgKSswhsaHIjdns86QpfifpHs5FG8+VKXGGoevW4bjHBMDDaL4
kBZw2FtXtQzblik4gzw+bBwQVKR1Lsd76Q2ClfV8yLO5UdXpbYQ9q/uYE118
uPCMk+f92AgHd/SI7RR88DULKG2jG+N5040uC4YkbDnZcsA4Q+PLNO0LdBIK
V7PoHSpj3JFZpX/fjQT6i/JcvwMm2DRV4mGzhwTuukbbbqEJ9jJvvRd8lIQw
pV5Xqy2BKat9gx5eIIFV9y8t4yqBI7bxxmkkCcfZzK9ePAL3+i1Exmscy6x/
Q+UT2DScIevVOF0Vm8XNJfCUi/z15RwSql3Vc9cKCOxFMthTuSSony+8LrtL
4L4nJdYt1zX/3VROUwuBXZluVscKScgvPhFxqZXAnB7eD00aF58ReexoJ3Cz
YQfT4jYJf5pyZ9tFGhttSurWeCCIiBD3EphR3tmwuYgEhmSlx4iEwN9yHRSU
UhKc6uMsSqQENrbRmQzVeHNqv/rIGIGvenYphBr7MApqZeMEvp9ZPhFdRkJ0
JM1icpLArfxVg+/KSUj48Xf1H0oCRxXX9m24Q0Lq0pGeMyoC/2Td2Z2lcV5N
8ZWZGQKHzg42b60goShZL/zJLIEtDKaFNzW+u/vI1oSvBJap3z38onH9mpfm
7vME1ll/s9a/kgSh0lq9sEDgW8t8Kio1/g8WGnPr
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"\[CurlyPhi]1(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-0.025, 0}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {192., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVzns0lHkcBvAZ5DKGGm+12lyGozAotrZNF+9vsV2QU6EOnZRxLaIba1Gk
JJtEvbdIUqmlDDrThcq3EOXWMtUqlDWmNplzaBrNZDb77h/Pec7nr+exEydt
jtbjcDgb2PzfpYfFhh5R6V5315jcqKoioEUmDNgqDMVnxztZTLGebm08KhTu
wveeXpvqf52A0oenbGcIf8Od+nJ8x1gnrE7e88U2D2d26Q26VRMgm4ojxm3P
4b/mT5nV1RBg1D/sqLStxJf1KpPuSAkoby/b99G2Hpdu713S0kiApCavP2FR
Ox6uNMkveE5ALN5zbmy/DK+URHq+/4eARIWzXCp5hY9HBja80hHAszvm+Hb5
EK4oumZ6yIKEglkdovKdcjx9wv6mZCEJ4v5g0O98hz96yncuWkXCvsfHxEmO
oziXyj1gtpmEur38IMv1Slx+1gGzjCGhPD1+1H3rOH6A535Ulk5Cdplu0+ex
Cbzi5vZ11oUkcGRD6H6aCu8JtPqbc4WEhQdjUoNFarw6cr0fWU/CiJreYvpg
EhdVMcZ3u0jwU+w+dGafBg/ZtYU+KSchcKTQxcbmK55hVaHVaEgYbRZnPame
wn25c+s+8ylYJHhp7bPjX7whXL283J4CHq6OGFB9w3uVk3MGllGwVhn2xT6E
gxh1THNbAAV9TVHcMFcuCpuI9d0gpuDWiZZwoZqLHtic/D4ihYKYGclD3d16
6FmL1aMF+RRE7k+/xS/WR9nn/7yfepGCxbEu3QERBsg9bk5+tJSCZxaupsme
M1D+jScu+u0U3JNkl7jqG6Lf7S8IF7+hIJ0r2tg5aIh+EgwrTD+z/wbS1iVK
jdBb1e3D2SY0KK7aEWUZxsjJWJKQa00D4TTPoD7EBAlJzGX1EhoKi2PaIoQ8
1BBU4nVkLQ1hxPZu/nseCjSULtixjQaNb4W2rNEUFXmsHFTupUGu8E5tyuWj
5IKRD7wcGi6t9pjfFWGGjKN0rX3FNFTnJAti3czRqvhl2qU1NOSGRPrrq81R
Qgx3WtRMw48D5ZW5XTOR3+sVL3r6aGCcS6q7/Geh9kyKY6SkIfPhKca/fhbS
lO7UjekxsGF+SEW7gwDZ1d7rSLBk4OfEtm2CPAH6qFo+nubKQJmV2KFTLUBR
tQ4KT28GHJqvUYHbLFDmhR8W525hoNCtSdTbaIHIrJ6AxN0MxKgMep6KMBTa
/2aFYRYD4rpPwrzTGIJY88OuBAMJ2UE6vyIMhYXfSznOOjlI+hf/LIYmg+OS
hlifUCcXFFIYcvNu2kmQDEg8tVN0KYZKrFJ8dBQD2kfTL69ex1BKz6Bx5zl2
v5d/qqUNQ4tWVp+NL2Og+PKeuONPMdTuEZb/mPXlg90+6zowFO1klGN7kYHb
cwu/dnRj6PyciBQZ64EwLE72AkO88dmhKy8x4Cif5zMsx9C7Kxk2phUMuEvT
bK4oMJRd4vxdNOsVOf3a6PcYsj7zciawDnAsrf0wiqHgTHfugasM7I8X2kxM
YKgpdET++hoDGauOaG+qMBS+sWhg6R8M5JgNPz+oxpB2jdeLAtZMzeWTGg2G
3Jcyrd6VDFzKMoht+IqhTtEvcJ719U3R3hk6DMXafbozyVpq32rt9Q1DepZl
tRurGGhULdROT2PognlAZRXr/wASEmYl
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"\[CurlyPhi]2(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-0.025, 0}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {576., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  ImageSize->{407., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.420291295628411*^9, 3.420291367427355*^9, 
  3.420291531580164*^9, 3.420291678202849*^9, 3.447648763935971*^9, 
  3.447648852185971*^9, 3.447648925123471*^9, 3.4476489617191534`*^9}]
}, Open  ]],

Cell["\<\
Grafico del momento (essendo negativo, andrebbe disegnato al contrario: dove \
\[EGrave] negativo va di sopra!)\
\>", "Text",
 CellChangeTimes->{{3.420291123370313*^9, 3.420291204613255*^9}, {
  3.447649167516029*^9, 3.4476491876254034`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plm1", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"\[Mu]", "=", "\[Mu]n"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"EI", " ", 
          RowBox[{
           RowBox[{"v1", "''"}], "[", "x", "]"}]}], "/.", "soluz"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "700"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<M1(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4476487286078453`*^9, 3.447648731810971*^9}, 
   3.4476488612015953`*^9, {3.4476489286390953`*^9, 3.4476489289828453`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plm2", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"\[Mu]", "=", "\[Mu]n"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"EI", " ", 
          RowBox[{
           RowBox[{"v2", "''"}], "[", "x", "]"}]}], "/.", "soluz"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "700"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<M2(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.4476487340140953`*^9, 3.447648737810971*^9}, 
   3.447648863967221*^9, {3.4476489318890953`*^9, 3.4476489322015953`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{"plm1", ",", "plm2"}], "}"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwd0wk0ltkbAHB7xZd872VKspWQJS0TMdX7SCbv9yFlKWT7yFYfZYgsJWsp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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"M1(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-700, 0}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {192., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQPbcuic0wpdqOAQw8D7DffqT+Vn6lPYy/8NT8wtfy
O+H8des7b+fonYLz0+0vznxTdBnOz3uq+XjLuptwPpdii/p9iwdwfp/Aaa2F
CY/h/KTbIfuZzzyD8wuPtiTlq7+C8zcW8ARLeL5FuKc6+5VB+Ac4v2n+n8Av
bz7C+QyXHzjsqfoM56uVpFWEaH2F8598nR7GvfcbnO/1NKt2UuEPON/vyQRt
OblfcP6rw0kNJ9b+hvP1BK/JOsf/RfjP/mvinc//4Hz3t1HflUIZHGD8G4dS
GKN0GOH8rR1H4hS+IvhprKUPzp1jgvOTi6q38sxihvP107XP+SSywPnnhXS4
Sy1Z4fzd65pm6zCzwfnVjFoBZ+4i+Fx3qjzytrDD+U+XKU6ZX8MB50/RkGTZ
GcoJ50+YlXY8UYELzo+aEnuO5zmC/8Nl6c/5+7jh/MdPnSoOtfPA+YtsDaXP
JvLC+WtbSwXTdfng/PbQZG/mrwi+6Z2FK9vP8sP5MzRnrz3rLQDn1x/oneG9
E8H3lQ5dekpFEM53zDseLdiJ4M+XSVI58xXBVzm8fJpftBDCf7qHtC7tQ/DT
PrNcPKklDOcnbfyk0NmP4E+4xNN75DiCv++z2s///xF8AIcz8lg=
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"M2(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-700, 0}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {576., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  ImageSize->{412., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.420291295740848*^9, 3.420291367530849*^9, 3.420291531719868*^9, 
   3.420291678626136*^9, 3.447648764060971*^9, 3.447648868217221*^9, {
   3.4476489337640953`*^9, 3.447648961953529*^9}}]
}, Open  ]],

Cell["Grafico del taglio", "Text",
 CellChangeTimes->{{3.420291209618838*^9, 3.420291212630645*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plt1", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"\[Mu]", "=", "\[Mu]n"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "EI"}], " ", 
          RowBox[{
           RowBox[{"v1", "'''"}], "[", "x", "]"}]}], "/.", "soluz"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "250"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<T1(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.447648744217221*^9, 3.447648746779721*^9}, 
   3.447648877123471*^9, {3.4476489365765953`*^9, 3.447648936904721*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plt2", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"\[Mu]", "=", "\[Mu]n"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "EI"}], " ", 
          RowBox[{
           RowBox[{"v2", "'''"}], "[", "x", "]"}]}], "/.", "soluz"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "250"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<T2(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.447648748967221*^9, 3.4476487557640953`*^9}, 
   3.447648880998471*^9, {3.4476489399203453`*^9, 3.447648940248471*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{"plt1", ",", "plt2"}], "}"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAnX5iBjFkez7Z3Ez1/z9vwMTTIExX
IFk/zJB514s9b8D/xr6DICBpP71EprkXO2/AncCNHwUgeT+grP99LzZvwGw9
dW33H4k/aHyyBl8sb8DT+2iU8B+ZP/YbGBi+GG/AB9viJ+0fqT8UW+M6fPFu
wKHKn3HrH7k/Ttl5gPiibsCur4nbbC7KP+zGR6+7+G3AZz/Rmexy0z/PkPrk
xlltwG7lKeO0rtk/mOjQVfC9bMAKIYQn3zjgP4wxSGrkFGzAjhDLKqFg4z/E
VqSFIHdrwGLbVL8DzOY/J22hRCfMasBxxYRibyfqP3ARwj5MJGrAsXAMUxhJ
7T/9kcc/uYdpwKF7a+owV/A/tgNu5PDdaMCCn/xR9OzxP7FR+Y9wP2jAANPg
QLx68z+ULah2DqRnwCZ0ZnhUKvU/oPr3AHf7ZsDk9ZdWC732P/OjLJInXmbA
SuVqfZJx+D9vPgLHorNlwE7kkCseHvo/0Wb7NjwMZcDqw2KAyK37P3lr2a0d
cGTALhHWHUNf/T9KYVjIycZjwAo/9WHc8/4/XzO86b0oY8BH7Vr3IlUAQKH2
wK58fWLA2MJkAVosAUDHR+muWdVhwLWIxF4g9QFAMnX2tX44YcBmBXXgzs4C
QMmTpGBujmDAY3J7tQyaA0BFHW8kTN9fwC9nK85MYQRAxi7c/fenXsDPEiwL
dTkFQJ0iix45Vl3Au66CmywDBkD8zgNNChtcwHsBKlDM3QZAr12+wnDFWsAK
3HpIbrQHQDAIwK4TdlnA5aYhlJ98CEA5a4uoRj1YwJQoGQS5VQlAmLCY6Q7q
VsCQmmbHYSAKQH2ubzhnrVXAWpRdzgznCkAzyI39+3ZUwPhEpfmfvgtAPMTt
CSYmU8Dj5UJ4wocMQMx4FyTg61HAoj0xG81hDUCzD4OFL5dQwK2FdRFnLQ5A
Qb5w6R2yTsCHVWNLA/UOQLmUabRVQkzANdyhqYfND0DXL+YNuJ1JwJgpm63N
SxBABzz2gjomR8B/wI2YS7kQQOUMiobneUTATRtVpcokEUBcFax2DdpBwEFu
x1sRiRFA0B3DBKfOPsCfHGIkzPURQDaaNTmIfznAJMOnlk5bEkC++M6kqYo0
wJAtwirSvhJA7YwJ03ldL8Bm8wTRySoTQAo7hJZK0iTAYrHyIImPE0DWWpmQ
N/cVwGyCU/xKkRNA3Iawt1qfFcB1U7TXDJMTQCCzx959RxXAiPV1jpCWE0Bq
C/YsxJcUwK45+fuXnRNA/rtSyVA4E8D5wf/WpqsTQEUdDAJqeRDAkNIMjcTH
E0Cnv/3mOPcFwJqjbWiGyRNAshcsNX9HBcCjdM5DSMsTQDtwWoPFlwTAthaQ
+svOE0DPILcfUjgDwNxaE2jT1RNA94FwWGt5AMAn4xlD4uMTQIiJxpM79/W/
MLR6HqTlE0AcOiMwyJf0vzqF2/ll5xNAsOp/zFQ4879MJ52w6eoTQFVMOQVu
efC/cmsgHvHxE0BKHVjtQPflv3w8gfmy8xNAeH0RJlo447+FDeLUdPUTQJrf
yl5zeeC/mK+ji/j4E0DUQ3ugS/fVv6KABGe6+hNAMATuEX550L+rUWVCfPwT
QOiQwQZh98W/tCLGHT7+E0DgMk7Ti/e1v77zJvn//xNAAAAUTUZm1b65ZVy3

         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"T1(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-250, 0}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {192., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJxFz2lI0wEYBvDpppbOcgqRmO6viMt5pB+CjDzSIPMi0yVNOjZ1s7xSHJha
mWkqoa0ST8ZQ0xBxZszAjmVqmtdCV1ZskTiXtBS09c9NzVWQ7/vAy8Pv2/u4
83NOpVlSKJTYv/evJdf41oGpRSGU/xlWETFJxJnQbZtHFDcJ4iJYMlDNtCKu
gDODRVlrzCqwaiO9doXZCLZRz7OWmZ3glnFp7ndmP1jWU6XO9B8HC0OnG5fy
VOBsnbdWLvsEtnUvY305NAeucZhgt1zQgvnqxJfUya/g3Ndl/ByWHtx7mZ6w
98Qy/lOUoQ9IWgGXSjfjfy6tgimqubDnhQawV76gIJFNghfI+tN2L36Bo3SX
rt7LNYLjFsQ+bm7rYP0Qv+RN9wbYnzHrGnH+N+4LJXkawxb4+DJ3zYNDCdv2
x8FUC66vBbivcvgcQaIFVqI5pdISnJJX1EdvooIPCH2UMTwa+K2jr50oyAr8
TFba7Eu1BhdZsE9Ofkbbagojs+U2YF2He620eAe4dr8zrZ+zEyxuEozyCFsw
t/askr6INh5rN0kVdmCtLrxgsIIObg0OdJni2YO7y0UMod8ucAUnJZpKog9q
WjorpnaDG7ybu6eiHcDXB6obovvRsS6c9nFPBvho9mgyowot3cf3nCTRnkMP
6+KSHXGf3yB7RoEWGGjTY2wnML/3B1F1B51ZmrAZdRctSpB/oN9HV5KiGnEd
WhZk2qiXoE2vzLMdXWjxDL16eBTd1JaVfmsM3ZavjIicQD/ZI16fUKI1XKd0
1Xs0S+scMa9FB8gL3R7o0IfL1aa0RXQMS/Lomx6dl0G4ra6ii4/cMD02oMvt
59/lk+iGnrbbRiO6tYQmfLqO7opPCy/eRMs9RlxDttAKg5fJbEb/AVrzG4g=

         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"T2(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-250, 0}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {576., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  ImageSize->{409., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.420291295846825*^9, 3.420291367640967*^9, 3.420291531834285*^9, 
   3.420291678744077*^9, 3.4476487642015953`*^9, 3.4476488823265953`*^9, {
   3.447648941560971*^9, 3.4476489620941534`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{624, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{594.25, 840.5},
"PostScriptOutputFile"->"/windows/D/Documenti/Altro/SdC_Luo/Es20070523/\
Elastica_1.nb.ps"},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 121, 1, 28, "Subsubtitle"],
Cell[691, 25, 132, 3, 31, "Input"],
Cell[826, 30, 399, 12, 29, "Text"],
Cell[CellGroupData[{
Cell[1250, 46, 508, 17, 51, "Input"],
Cell[1761, 65, 593, 18, 51, "Output"]
}, Open  ]],
Cell[2369, 86, 312, 11, 29, "Text"],
Cell[CellGroupData[{
Cell[2706, 101, 350, 12, 31, "Input"],
Cell[3059, 115, 463, 13, 30, "Output"]
}, Open  ]],
Cell[3537, 131, 158, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[3720, 137, 109, 3, 31, "Input"],
Cell[3832, 142, 213, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4082, 151, 184, 6, 31, "Input"],
Cell[4269, 159, 215, 4, 30, "Output"]
}, Open  ]],
Cell[4499, 166, 157, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[4681, 172, 109, 3, 31, "Input"],
Cell[4793, 177, 462, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5292, 195, 273, 9, 31, "Input"],
Cell[5568, 206, 412, 11, 30, "Output"]
}, Open  ]],
Cell[5995, 220, 158, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[6178, 226, 375, 13, 31, "Input"],
Cell[6556, 241, 561, 16, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7154, 262, 435, 15, 31, "Input"],
Cell[7592, 279, 614, 18, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8243, 302, 233, 8, 31, "Input"],
Cell[8479, 312, 404, 12, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8920, 329, 233, 8, 31, "Input"],
Cell[9156, 339, 267, 6, 30, "Output"]
}, Open  ]],
Cell[9438, 348, 216, 3, 29, "Text"],
Cell[CellGroupData[{
Cell[9679, 355, 238, 7, 31, "Input"],
Cell[9920, 364, 2373, 73, 159, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12330, 442, 204, 6, 31, "Input"],
Cell[12537, 450, 524, 13, 30, "Output"]
}, Open  ]],
Cell[13076, 466, 152, 3, 29, "Text"],
Cell[CellGroupData[{
Cell[13253, 473, 159, 4, 31, "Input"],
Cell[13415, 479, 1565, 50, 92, "Output"]
}, Open  ]],
Cell[14995, 532, 196, 4, 29, "Text"],
Cell[CellGroupData[{
Cell[15216, 540, 83, 2, 31, "Input"],
Cell[15302, 544, 656, 21, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15995, 570, 83, 2, 31, "Input"],
Cell[16081, 574, 770, 25, 52, "Output"]
}, Open  ]],
Cell[16866, 602, 137, 3, 29, "Text"],
Cell[17006, 607, 115, 3, 31, "Input"],
Cell[17124, 612, 115, 3, 31, "Input"],
Cell[17242, 617, 133, 3, 31, "Input"],
Cell[17378, 622, 110, 3, 31, "Input"],
Cell[17491, 627, 114, 1, 29, "Text"],
Cell[17608, 630, 1208, 31, 72, "Input"],
Cell[18819, 663, 1165, 30, 72, "Input"],
Cell[CellGroupData[{
Cell[20009, 697, 150, 4, 31, "Input"],
Cell[20162, 703, 6548, 120, 147, "Output"]
}, Open  ]],
Cell[26725, 826, 112, 1, 29, "Text"],
Cell[26840, 829, 1128, 30, 72, "Input"],
Cell[27971, 861, 1124, 30, 72, "Input"],
Cell[CellGroupData[{
Cell[29120, 895, 150, 4, 31, "Input"],
Cell[29273, 901, 4909, 93, 149, "Output"]
}, Open  ]],
Cell[34197, 997, 252, 5, 29, "Text"],
Cell[34452, 1004, 1160, 32, 72, "Input"],
Cell[35615, 1038, 1158, 32, 72, "Input"],
Cell[CellGroupData[{
Cell[36798, 1074, 150, 4, 31, "Input"],
Cell[36951, 1080, 5486, 104, 151, "Output"]
}, Open  ]],
Cell[42452, 1187, 100, 1, 29, "Text"],
Cell[42555, 1190, 1181, 33, 72, "Input"],
Cell[43739, 1225, 1183, 33, 72, "Input"],
Cell[CellGroupData[{
Cell[44947, 1262, 150, 4, 31, "Input"],
Cell[45100, 1268, 4153, 83, 150, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
