(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     60456,       1654]
NotebookOptionsPosition[     56535,       1518]
NotebookOutlinePosition[     56958,       1536]
CellTagsIndexPosition[     56915,       1533]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Equazione della linea elastica 2", "Subsubtitle",
 CellChangeTimes->{{3.420290671952179*^9, 3.420290678974501*^9}, {
  3.420292019145631*^9, 3.420292019230975*^9}}],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "spell1"}], "]"}]], "Input",
 CellChangeTimes->{3.42029178364482*^9}],

Cell[TextData[{
 "Campo di spostamento tratto AB (soluzione di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"EI", " ", 
     RowBox[{
      SuperscriptBox["v", "iv"], "(", "x", ")"}]}], "=", 
    RowBox[{"-", "p"}]}], TraditionalForm]]],
 ", carico verso il basso)"
}], "Text",
 CellChangeTimes->{{3.420290859430452*^9, 3.420290899865089*^9}, {
  3.42029125811013*^9, 3.420291279169591*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v1", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"c", "[", "1", "]"}], "+", 
   RowBox[{
    RowBox[{"c", "[", "2", "]"}], " ", "x"}], "+", 
   RowBox[{
    RowBox[{"c", "[", "3", "]"}], 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{
    RowBox[{"c", "[", "4", "]"}], 
    SuperscriptBox["x", "3"]}], "-", 
   FractionBox[
    RowBox[{"p", " ", 
     SuperscriptBox["x", "4"]}], 
    RowBox[{"24", " ", "EI"}]]}]}]], "Input",
 CellChangeTimes->{{3.420292011041315*^9, 3.420292013422303*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"p", " ", 
     SuperscriptBox["x", "4"]}], 
    RowBox[{"24", " ", "EI"}]]}], "+", 
  RowBox[{"c", "[", "1", "]"}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"c", "[", "2", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   RowBox[{"c", "[", "3", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "3"], " ", 
   RowBox[{"c", "[", "4", "]"}]}]}]], "Output",
 CellChangeTimes->{3.420292232303557*^9, 3.447649211516029*^9}]
}, Open  ]],

Cell[TextData[{
 "Campo di spostamento tratto BC (soluzione di ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"EI", " ", 
     RowBox[{
      SuperscriptBox["v", "iv"], "(", "x", ")"}]}], "=", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["p", "l"]}], "x"}]}], TraditionalForm]]],
 ")"
}], "Text",
 CellChangeTimes->{{3.420290859430452*^9, 3.420290916417822*^9}, {
  3.420292040121554*^9, 3.420292067974382*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v2", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"c", "[", "5", "]"}], "+", 
   RowBox[{
    RowBox[{"c", "[", "6", "]"}], "x"}], "+", 
   RowBox[{
    RowBox[{"c", "[", "7", "]"}], 
    SuperscriptBox["x", "2"]}], "+", 
   RowBox[{
    RowBox[{"c", "[", "8", "]"}], 
    SuperscriptBox["x", "3"]}], "-", 
   FractionBox[
    RowBox[{"p", " ", 
     SuperscriptBox["x", "5"]}], 
    RowBox[{"120", " ", "l", " ", "EI"}]]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"p", " ", 
     SuperscriptBox["x", "5"]}], 
    RowBox[{"120", " ", "EI", " ", "l"}]]}], "+", 
  RowBox[{"c", "[", "5", "]"}], "+", 
  RowBox[{"x", " ", 
   RowBox[{"c", "[", "6", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", 
   RowBox[{"c", "[", "7", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["x", "3"], " ", 
   RowBox[{"c", "[", "8", "]"}]}]}]], "Output",
 CellChangeTimes->{3.420292232637561*^9, 3.4476492115941534`*^9}]
}, Open  ]],

Cell["Condizioni al contorno in A", "Text",
 CellChangeTimes->{{3.420290811016169*^9, 3.420290811073249*^9}, {
  3.420290924540278*^9, 3.420290929173951*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "1", "]"}], "=", 
  RowBox[{"v1", "[", "0", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"c", "[", "1", "]"}]], "Output",
 CellChangeTimes->{3.42029223298278*^9, 3.447649211641029*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "2", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"v1", "'"}], "[", "x", "]"}], "/.", 
   RowBox[{"x", "\[Rule]", "0"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"c", "[", "2", "]"}]], "Output",
 CellChangeTimes->{3.420292233266305*^9, 3.447649211703529*^9}]
}, Open  ]],

Cell["Condizioni al contorno in C", "Text",
 CellChangeTimes->{{3.420290811016169*^9, 3.420290811073249*^9}, {
  3.420290924540278*^9, 3.42029093952013*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "3", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"v2", "'"}], "[", "x", "]"}], "/.", 
   RowBox[{"x", "\[Rule]", "l"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["l", "3"], " ", "p"}], 
    RowBox[{"24", " ", "EI"}]]}], "+", 
  RowBox[{"c", "[", "6", "]"}], "+", 
  RowBox[{"2", " ", "l", " ", 
   RowBox[{"c", "[", "7", "]"}]}], "+", 
  RowBox[{"3", " ", 
   SuperscriptBox["l", "2"], " ", 
   RowBox[{"c", "[", "8", "]"}]}]}]], "Output",
 CellChangeTimes->{3.420292233434261*^9, 3.4476492117816534`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "4", "]"}], "=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "EI"}], " ", 
     RowBox[{
      RowBox[{"v2", "'''"}], "[", "x", "]"}]}], "/.", 
    RowBox[{"x", "\[Rule]", "l"}]}], ")"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "EI"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"l", " ", "p"}], 
      RowBox[{"2", " ", "EI"}]]}], "+", 
    RowBox[{"6", " ", 
     RowBox[{"c", "[", "8", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.420292233565536*^9, 3.447649211828529*^9}]
}, Open  ]],

Cell["Condizioni al contorno in B", "Text",
 CellChangeTimes->{{3.420290811016169*^9, 3.420290811073249*^9}, {
  3.420290924540278*^9, 3.420290945774611*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "5", "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"v1", "[", "x", "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "l"}]}], ")"}], "-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"v2", "[", "x", "]"}], "/.", 
     RowBox[{"x", "\[Rule]", "0"}]}], ")"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["l", "4"], " ", "p"}], 
    RowBox[{"24", " ", "EI"}]]}], "+", 
  RowBox[{"c", "[", "1", "]"}], "+", 
  RowBox[{"l", " ", 
   RowBox[{"c", "[", "2", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["l", "2"], " ", 
   RowBox[{"c", "[", "3", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["l", "3"], " ", 
   RowBox[{"c", "[", "4", "]"}]}], "-", 
  RowBox[{"c", "[", "5", "]"}]}]], "Output",
 CellChangeTimes->{3.42029223369679*^9, 3.4476492119066534`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "5", "]"}], "=", 
  RowBox[{
   RowBox[{"v1", "[", "l", "]"}], "-", 
   RowBox[{"v2", "[", "0", "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SuperscriptBox["l", "4"], " ", "p"}], 
    RowBox[{"24", " ", "EI"}]]}], "+", 
  RowBox[{"c", "[", "1", "]"}], "+", 
  RowBox[{"l", " ", 
   RowBox[{"c", "[", "2", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["l", "2"], " ", 
   RowBox[{"c", "[", "3", "]"}]}], "+", 
  RowBox[{
   SuperscriptBox["l", "3"], " ", 
   RowBox[{"c", "[", "4", "]"}]}], "-", 
  RowBox[{"c", "[", "5", "]"}]}]], "Output",
 CellChangeTimes->{3.420292233874335*^9, 3.4476492119691534`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "6", "]"}], "=", 
  RowBox[{
   RowBox[{"EI", " ", 
    RowBox[{
     RowBox[{"v1", "''"}], "[", "x", "]"}]}], "/.", 
   RowBox[{"x", "\[Rule]", "l"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"EI", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["l", "2"], " ", "p"}], 
      RowBox[{"2", " ", "EI"}]]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"c", "[", "3", "]"}]}], "+", 
    RowBox[{"6", " ", "l", " ", 
     RowBox[{"c", "[", "4", "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.420292234008521*^9, 3.447649212016029*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "7", "]"}], "=", 
  RowBox[{
   RowBox[{"EI", " ", 
    RowBox[{
     RowBox[{"v2", "''"}], "[", "x", "]"}]}], "/.", 
   RowBox[{"x", "\[Rule]", "0"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"2", " ", "EI", " ", 
  RowBox[{"c", "[", "7", "]"}]}]], "Output",
 CellChangeTimes->{3.420292234141994*^9, 3.4476492120629034`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"cond", "[", "8", "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "EI"}], " ", 
      RowBox[{
       RowBox[{"v1", "'''"}], "[", "x", "]"}]}], "/.", 
     RowBox[{"x", "\[Rule]", "l"}]}], ")"}], "-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "EI"}], " ", 
      RowBox[{
       RowBox[{"v2", "'''"}], "[", "x", "]"}]}], "/.", 
     RowBox[{"x", "\[Rule]", "0"}]}], ")"}], "-", "F"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "F"}], "-", 
  RowBox[{"EI", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"l", " ", "p"}], "EI"]}], "+", 
     RowBox[{"6", " ", 
      RowBox[{"c", "[", "4", "]"}]}]}], ")"}]}], "+", 
  RowBox[{"6", " ", "EI", " ", 
   RowBox[{"c", "[", "8", "]"}]}]}]], "Output",
 CellChangeTimes->{3.420292234410478*^9, 3.447649212109779*^9}]
}, Open  ]],

Cell["Sistema delle condizioni al contorno", "Text",
 CellChangeTimes->{{3.420290811016169*^9, 3.420290811073249*^9}, {
  3.420290924540278*^9, 3.420290929173951*^9}, {3.420290961587699*^9, 
  3.420290968196753*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sistema", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"cond", "[", "i", "]"}], "\[Equal]", "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"c", "[", "1", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"c", "[", "2", "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["l", "3"], " ", "p"}], 
       RowBox[{"24", " ", "EI"}]]}], "+", 
     RowBox[{"c", "[", "6", "]"}], "+", 
     RowBox[{"2", " ", "l", " ", 
      RowBox[{"c", "[", "7", "]"}]}], "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["l", "2"], " ", 
      RowBox[{"c", "[", "8", "]"}]}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "EI"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"l", " ", "p"}], 
         RowBox[{"2", " ", "EI"}]]}], "+", 
       RowBox[{"6", " ", 
        RowBox[{"c", "[", "8", "]"}]}]}], ")"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["l", "4"], " ", "p"}], 
       RowBox[{"24", " ", "EI"}]]}], "+", 
     RowBox[{"c", "[", "1", "]"}], "+", 
     RowBox[{"l", " ", 
      RowBox[{"c", "[", "2", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["l", "2"], " ", 
      RowBox[{"c", "[", "3", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox["l", "3"], " ", 
      RowBox[{"c", "[", "4", "]"}]}], "-", 
     RowBox[{"c", "[", "5", "]"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"EI", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["l", "2"], " ", "p"}], 
         RowBox[{"2", " ", "EI"}]]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"c", "[", "3", "]"}]}], "+", 
       RowBox[{"6", " ", "l", " ", 
        RowBox[{"c", "[", "4", "]"}]}]}], ")"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"2", " ", "EI", " ", 
     RowBox[{"c", "[", "7", "]"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "F"}], "-", 
     RowBox[{"EI", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"l", " ", "p"}], "EI"]}], "+", 
        RowBox[{"6", " ", 
         RowBox[{"c", "[", "4", "]"}]}]}], ")"}]}], "+", 
     RowBox[{"6", " ", "EI", " ", 
      RowBox[{"c", "[", "8", "]"}]}]}], "\[Equal]", "0"}]}], "}"}]], "Output",
 CellChangeTimes->{3.420292234585215*^9, 3.447649212203529*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"incognite", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"c", "[", "i", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "1", ",", "8"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c", "[", "1", "]"}], ",", 
   RowBox[{"c", "[", "2", "]"}], ",", 
   RowBox[{"c", "[", "3", "]"}], ",", 
   RowBox[{"c", "[", "4", "]"}], ",", 
   RowBox[{"c", "[", "5", "]"}], ",", 
   RowBox[{"c", "[", "6", "]"}], ",", 
   RowBox[{"c", "[", "7", "]"}], ",", 
   RowBox[{"c", "[", "8", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.420292234735195*^9, 3.447649212266029*^9}]
}, Open  ]],

Cell["\<\
Risoluzione del sistema algebrico delle condizioni al contorno\
\>", "Text",
 CellChangeTimes->{{3.420290988652716*^9, 3.420291005531636*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"soluz", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{"sistema", ",", "incognite"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"c", "[", "5", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "8"}], " ", "F", " ", 
        SuperscriptBox["l", "3"]}], "+", 
       RowBox[{"7", " ", 
        SuperscriptBox["l", "4"], " ", "p"}]}], 
      RowBox[{"24", " ", "EI"}]]}]}], ",", 
   RowBox[{
    RowBox[{"c", "[", "6", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"5", " ", 
       SuperscriptBox["l", "3"], " ", "p"}], 
      RowBox[{"24", " ", "EI"}]]}]}], ",", 
   RowBox[{
    RowBox[{"c", "[", "1", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"c", "[", "2", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"c", "[", "3", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "F"}], " ", "l"}], "+", 
       RowBox[{
        SuperscriptBox["l", "2"], " ", "p"}]}], 
      RowBox[{"2", " ", "EI"}]]}]}], ",", 
   RowBox[{
    RowBox[{"c", "[", "7", "]"}], "\[Rule]", "0"}], ",", 
   RowBox[{
    RowBox[{"c", "[", "4", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"2", " ", "F"}], "-", 
       RowBox[{"3", " ", "l", " ", "p"}]}], 
      RowBox[{"12", " ", "EI"}]]}]}], ",", 
   RowBox[{
    RowBox[{"c", "[", "8", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"l", " ", "p"}], 
     RowBox[{"12", " ", "EI"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.420292234919184*^9, 3.447649212328529*^9}]
}, Open  ]],

Cell["\<\
Sostituzione, nel campo di spostamento, delle costanti arbitrarie calcolate \
dalle condizioni al contorno\
\>", "Text",
 CellChangeTimes->{{3.420290988652716*^9, 3.420291071277633*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v1", "[", "x", "]"}], "/.", "soluz"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "F"}], " ", "l"}], "+", 
       RowBox[{
        SuperscriptBox["l", "2"], " ", "p"}]}], ")"}], " ", 
     SuperscriptBox["x", "2"]}], 
    RowBox[{"2", " ", "EI"}]]}], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "F"}], "-", 
      RowBox[{"3", " ", "l", " ", "p"}]}], ")"}], " ", 
    SuperscriptBox["x", "3"]}], 
   RowBox[{"12", " ", "EI"}]], "-", 
  FractionBox[
   RowBox[{"p", " ", 
    SuperscriptBox["x", "4"]}], 
   RowBox[{"24", " ", "EI"}]]}]], "Output",
 CellChangeTimes->{3.420292235057225*^9, 3.4476492123754034`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v2", "[", "x", "]"}], "/.", "soluz"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "8"}], " ", "F", " ", 
      SuperscriptBox["l", "3"]}], "+", 
     RowBox[{"7", " ", 
      SuperscriptBox["l", "4"], " ", "p"}]}], 
    RowBox[{"24", " ", "EI"}]]}], "-", 
  FractionBox[
   RowBox[{"5", " ", 
    SuperscriptBox["l", "3"], " ", "p", " ", "x"}], 
   RowBox[{"24", " ", "EI"}]], "+", 
  FractionBox[
   RowBox[{"l", " ", "p", " ", 
    SuperscriptBox["x", "3"]}], 
   RowBox[{"12", " ", "EI"}]], "-", 
  FractionBox[
   RowBox[{"p", " ", 
    SuperscriptBox["x", "5"]}], 
   RowBox[{"120", " ", "EI", " ", "l"}]]}]], "Output",
 CellChangeTimes->{3.420292235193835*^9, 3.447649212422279*^9}]
}, Open  ]],

Cell["\<\
Valori numerici (unit\[AGrave] di misura: m, KN)\
\>", "Text",
 CellChangeTimes->{{3.420290988652716*^9, 3.42029110135963*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EIn", "=", "64000"}]], "Input"],

Cell[BoxData["64000"], "Output",
 CellChangeTimes->{3.420292235469366*^9, 3.447649212547279*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fn", "=", "50"}]], "Input"],

Cell[BoxData["50"], "Output",
 CellChangeTimes->{3.420292235648644*^9, 3.4476492126254034`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pn", "=", "50"}]], "Input"],

Cell[BoxData["50"], "Output",
 CellChangeTimes->{3.420292235786636*^9, 3.447649212703529*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ln", "=", "5"}]], "Input"],

Cell[BoxData["5"], "Output",
 CellChangeTimes->{3.420292235916231*^9, 3.4476492127816534`*^9}]
}, Open  ]],

Cell["Grafico del campo di spostamento", "Text",
 CellChangeTimes->{{3.420291123370313*^9, 3.420291131952722*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plv1", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"F", "=", "Fn"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"v1", "[", "x", "]"}], "/.", "soluz"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<v1(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.420292143674027*^9, 3.447649004547279*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plv2", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"F", "=", "Fn"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"v2", "[", "x", "]"}], "/.", "soluz"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.5"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<v2(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.420292150798143*^9, {3.4476490082816534`*^9, 3.447649011328529*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{"plv1", ",", "plv2"}], "}"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVlGk81Gsfh8eSsiT8OyLbKCKV6imF5L41HEseleUkikwyOYooUpSSFid7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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"v1(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-0.5, 0}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {192., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwd0gs0lVkbB3CdpOJUzruNL9O4FCW3dBG66H1QKaTch+RykkNREjFharoo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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"v2(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-0.5, 0}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {576., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  ImageSize->{414., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.420292236423681*^9, 3.4476492129691534`*^9}]
}, Open  ]],

Cell["Grafico del campo di rotazione", "Text",
 CellChangeTimes->{{3.420291123370313*^9, 3.420291146209704*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plf1", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"F", "=", "Fn"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"v1", "'"}], "[", "x", "]"}], "/.", "soluz"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<\[CurlyPhi]1(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.420292160619781*^9, 3.4476490238129034`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plf2", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"F", "=", "Fn"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"v2", "'"}], "[", "x", "]"}], "/.", "soluz"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.1"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<\[CurlyPhi]2(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.420292164371539*^9, {3.4476490264066534`*^9, 3.447649029547279*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{"plf1", ",", "plf2"}], "}"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwV0gk0ltkbAHB7pa/yvrfMmMLXMmQdNJM06X2ECKMQlaxf1tJmUFlKMqTC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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"\[CurlyPhi]1(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-0.1, 0}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {192., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwd1Ak41UsbAHBLKGQ79yu6llPRKamUitzy/ouTLLl2WaIUh0RSSkgoIfvx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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"\[CurlyPhi]2(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-0.1, 0}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {576., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  ImageSize->{418., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.420292236954068*^9, 3.4476492131566534`*^9}]
}, Open  ]],

Cell["\<\
Grafico del momento (andrebbe disegnato con il segno contrario: dove \
\[EGrave] negativo va di sopra, dove \[EGrave] positivo di sotto!)\
\>", "Text",
 CellChangeTimes->{{3.420291123370313*^9, 3.420291204613255*^9}, {
  3.420292184730482*^9, 3.420292192392306*^9}, {3.447649130641029*^9, 
  3.4476491592191534`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plm1", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"F", "=", "Fn"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"EI", " ", 
          RowBox[{
           RowBox[{"v1", "''"}], "[", "x", "]"}]}], "/.", "soluz"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1000"}], ",", "1000"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<M1(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.420292197752864*^9, 3.4476490444691534`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plm2", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"F", "=", "Fn"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{"EI", " ", 
          RowBox[{
           RowBox[{"v2", "''"}], "[", "x", "]"}]}], "/.", "soluz"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1000"}], ",", "1000"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<M2(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.420292199840735*^9, {3.4476490510316534`*^9, 3.447649063234779*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{"plm1", ",", "plm2"}], "}"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwB4QQe+yFib1JlAgAAAE0AAAACAAAAnX5iBjFkez7k5pzu/z+PwMTTIExX
IFk/fjP5XAM8j8D/xr6DICBpP9K2+ggHOI/AncCNHwUgeT+mYe0ZDzCPwGw9
dW33H4k/BkiRHyIgj8DT+2iU8B+ZP6FX07lTAI/AB9viJ+0fqT87gkAq5cCO
wKHKn3HrH7k/DAW/+sBCjsCur4nbbC7KP1pPPQ+PNI3AZz/Rmexy0z9iSP91
WzyMwG7lKeO0rtk/7vxrZdtMi8AKIYQn3zjgP+LIIxdZTYrAjhDLKqFg4z8T
PgQl62KJwGLbVL8DzOY/FDQF0UBpiMBxxYRibyfqP9NI+JiVeIfAsXAMUxhJ
7T/nKbkiD5yGwKF7a+owV/A/4QxgbUKxhcCCn/xR9OzxP14u2lwg2oTAANPg
QLx68z/wUlEuCQuEwCZ0ZnhUKvU/s7wezZsug8Dk9ZdWC732P6rqZcPvZILA
SuVqfZJx+D8n69TVso6BwE7kkCseHvo/l2arJ8zAgMDqw2KAyK37P4FUYt+3
BIDALhHWHUNf/T8i3A9REHp+wAo/9WHc8/4/9Ll0I2INfcBH7Vr3IlUAQEaj
r34Ji3vA2MJkAVosAUCdEsM0pBh6wLWIxF4g9QFAaWeiJRDHeMBmBXXgzs4C
QKFSVru+YXfAY3J7tQyaA0DtMCfmSRx2wC9nK85MYQRAfLByIN/kdMDPEiwL
dTkFQMfV5u6Xm3PAu66CmywDBkAZ7iznWXBywHsBKlDM3QZAPaiMv8o0ccAK
3HpIbrQHQAn+z6TcB3DA5aYhlJ98CEDsLzUAMu5twJQoGQS5VQlAYh0A+d+v
a8CQmmbHYSAKQCBxF+/6p2nAWpRdzgznCkBNuHEhiLlnwPhEpfmfvgtA1zev
vgmyZcDj5UJ4wocMQEpKqSVU3WPAoj0xG81hDUAEHVlbp/JhwK2FdRFnLQ5A
a/DzN9k4YMCHVWNLA/UOQByrt0YcLl3ANdyhqYfND0A9VhHSHsZZwJgpm63N
SxBArtS0u424VsB/wI2YS7kQQOmp3ULFjFPATRtVpcokEUDmtpTnX5NQwEFu
x1sRiRFArVsVstHZS8CfHGIkzPURQCoVsovZX0bAJMOnlk5bEkDTZPXlGoRB
wJAtwirSvhJAg1FNk7j7OcBm8wTRySoTQGzytfQtszDAYrHyIImPE0AM29hi
zxMhwGyCU/xKkRNAinwcOSDNIMB1U7TXDJMTQDCRFFyEhiDAiPV1jpCWE0B6
JUQQDfMfwK45+fuXnRNAbPdk8eTAHcD5wf/WpqsTQIbBUXfRYxnAkNIMjcTH
E0At6teRncYQwJqjbWiGyRNA0fB7axI+EMCjdM5DSMsTQJa5Eb1baw/AthaQ
+svOE0BM0rohsUoNwNxaE2jT1RNAYpTiTPoMCcAn4xlD4uMTQABkiCoGoADA
MLR6HqTlE0DkaNoVhif/vzqF2/ll5xNA/KRHPJoP/b9MJ52w6eoTQPjmDLqR
4fi/cmsgHvHxE0BciEJ5vYzwv3w8gfmy8xNA4NZRzhTy7L+FDeLUdPUTQHDT
ZXXjy+i/mK+ji/j4E0AQZGMlH4Pgv6KABGe6+hNA0NiZXBjB2L+rUWVCfPwT
QCBe+wRcftC/tCLGHT7+E0BAgdaHEnzAv77zJvn//xNAAAD4x7QM4L7t4lul

         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"M1(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-1000, 1000}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {192., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwd0gk01ukXB3DZEirv76lMU3iVoajEjPb8viFbqzZJ1rK12LL9XtooUTFv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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"M2(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-1000, 1000}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {576., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  ImageSize->{420., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.420292237223462*^9, 3.4476492133441534`*^9}]
}, Open  ]],

Cell["Grafico del taglio", "Text",
 CellChangeTimes->{{3.420291209618838*^9, 3.420291212630645*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plt1", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"F", "=", "Fn"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "EI"}], " ", 
          RowBox[{
           RowBox[{"v1", "'''"}], "[", "x", "]"}]}], "/.", "soluz"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "400"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<T1(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.42029220885852*^9, 3.4476490880004034`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plt2", "=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EI", "=", "EIn"}], ",", 
       RowBox[{"l", "=", "ln"}], ",", 
       RowBox[{"F", "=", "Fn"}], ",", 
       RowBox[{"p", "=", "pn"}]}], "}"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "EI"}], " ", 
          RowBox[{
           RowBox[{"v2", "'''"}], "[", "x", "]"}]}], "/.", "soluz"}], "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "l"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "400"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"\"\<x\>\"", ",", "\"\<T2(x)\>\""}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.420292211454643*^9, {3.447649091547279*^9, 3.4476490940941534`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"GraphicsRow", "[", 
   RowBox[{"{", 
    RowBox[{"plt1", ",", "plt2"}], "}"}], "]"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwVxX0803kcAHDLEJbDr0sptry8KBTOlavk943Tk6fabyrrwTYMedz8dhfD
hZxcl1ZRqnNipXMyddFR2n1QzVMqO6ms17mt1RFe1ZowcXd/vF/v5bxUZuw8
IyOj0P/8f3kOz9Q7RuyfnFI9PRdOwl0lI2Q3IxLnd7S8uRdGwtx9eT6DkYBH
OSlVx0JJKIfjdBNGBr7zyZzcLpiEpI2i5I/0IvxL/8h8z80kKA3xJW/p53DD
Ahotyo8Es0G16xi9Bv+hTuAgX0FCZVeF4A29Gb8y6oeyKCTI6osGk1Z34d9o
pAP7r6ZDHP743KhQicdvzRZq9qVDinalpkH2DA8l/3GbtEoHi+VHXP/6aghX
LHZeI7wlhGLrbrdKjgaPdu8LkCQKgTfI+sO45xV++uaOKmyREAT3jvBSXUfw
pvlcukubAK6n0YjF28bw2Q5NhSpdAJXixBGv3W/xQYqvcNJRAHkVMzs/jL7D
n/0ys6XpYRoYKYdQS6YO71rE2mCWlwYuJP8Qy02P7/gkPnx7VRq81J/dZXln
An8v9TjlKk+F7dqD2acEk3iq/zxFFZYKYS8l7o6O03gf37DWLykFRtp5hzvq
DHhG4rM6h0fJsNrmiUNg1Cd8O3dPR6dLMljgeq5KN4tzfFqG7xxNgi1j7I9O
EUaocgJkWS8S4WlbDIXtQUGKLcOyyDWJ0Hj07gGGnoJ8RBONOWUHgW8iGurt
nYc6T1/ipIwnQLRQ3Eg7b4ykxb621eEJ4Bnn3hvCpaJou/FZw414eGjrYSla
Z4LCTwadWGYZD7dleRc8jE1Rzutcl4LkOBBT3Hb0vDBFT1dHcZva+GChytya
0mCGFlM5A+ZL+aCtXl5SkTUflTcGsaQ5sVCyYgm1OcIchezpIc36Y0Bynq/g
MiwQPuD70421McAu2d9Le22B7F/en82+EA2TX1+eqpBbIkf1BBXT8UCjDTjU
VkhD/BZL27cRPKja6L30AXcBel7Y2na2lgt1BSKbuFVW6KTnvsxCGhcKI6KD
jfVWyDPWPrk0jQNrVJU1hQ8+Q6N2OlNVcRSUrbxQ9yDYGlEdxZsciAPwHRwv
C262RqRpULtuZh+ELo243OVsg+otdt02rdsLm1IUe22KbJBI4dVak86GimU8
5x69DSrmh1qp6ZHg3H7lTNheW+Ql90n4Vb0bJKva3Prktuhnb+76+tpdwNdR
H3e6YYhX+Ii5jR0BvOvvGUUnMCQrNc9Ip7MgKY+Y2X4SQynzxbX6JSwQEQ0D
tNMY8hGPvvh2IQuO6kXFkjMY+p3zMCDLnAWydVOGs+UYanUvpRXoCJhqnXtS
XYuh/lbGxTMKAiR9tON3FRiaHfNVNKcScF6aHP99J4bknJqpDQcJkJK9gVu7
MZSvtPeQxxBwc5FkursXQ2bNnyRtkQSo2Fi8sh9D1kfa2d2BBLhqlgSqNRhy
tQ8fV9kR4NWQ6XhJi6HhH4ERZUvA+oLBqdjXGLo65038TSMgxLX82vAIhr7Q
LmzSUggQJjIc373D0IZrz3PH3zAhyy936jcdhmacQhrSXjGhYIH6T1KPISi9
8+r9EBPK6qXHJicxFCS+GPyxnwlVh6lxt6YxZDJuk5PxiAm1O2MDsmYw1MnJ
v2boYkKD030H/1kMFSs/qLPvMUGuc5mam8NQ2Gb+50bAhH8B8DpbWQ==
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"T1(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-400, 0}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {192., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}], InsetBox[
     GraphicsBox[{{}, {}, 
       {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwd03k41dkfB/BrHVu6fEcxwtVYsqRorOGcsbTI3F/Fjcj9RtxLaeGXSCoj
wiQhEy12FSNbUZFxjzXLtSVLKEqSbSwXxbX8zvzO85znPK8/zvP5fJ7n/VH1
OHvYS5BCoaTg+//3ioeovucly5V1fACJajtp9k60o2Df0fzWf71eX3mNRvMB
J6temv1r6YTnRRK9/uCEyVabNewUdFNFhHYRGFSOja9g6057xq6zr4Lewxt3
8LHfS6eurfSEAcfFBOoSttojcaNlfgR4nHP+1iK2r0XA6W8q0aDDpySPh/3s
7VD2vHUMeGN62GsGe/mU/cAs+xbIladXTGKnCwxEf7ONB0dEc4q+Ytu0xKsv
9iSAPsHjVp+xvybvrZr3SQSG0hf8BrFjPFeP8fh/Ata2cYs+7E6+d+KMyl1A
j54saMW+8Fp553TxPSDYHuzQgP3T7bfNU9YPQKw6+88qbA9tKDTBTgPaq0dn
n2IL8oPb5kPSgenV45J52G+HGErzthmARq2rzsQOeiJZNteTCc4xc8Tjse0S
vojOpWeBfkXNu5HYW4KqHGd9ssGWr0L1l7GRdeDMNP8hUM3v+eaN/UP/J80p
lVywe2z0lRl2L/o7YPJrLjiq5GSkh/3Xo+SaieK/wH+Oq9FVsen+dHLc+gng
yL5jiGLfES+/M8ouBE+08uqaLUlUEmjn/1/5IhD6VkKnAvvBuLECL6QI6MQ2
bH+CfaZdlj1nWwyE9ZiSN7BlHzQIzvY8BXUqcxo22Hzp57nnzJ+B3361CtTH
/vx71sGZ9Gcg32/GUxn7OftK6rRPCZheY8l/syCRy65fzP7hl4Lw5orBLOyM
pjS/CZUyMKErOTNuTqL55FLtwZgysFkodbkNew+7efjNUhmoDbaJL8GeFPrG
KO8sBw/oXI8QbBMLull0ZAWwi3p9RxS7vXBFUHOaA+5Z+1qJ7Mb9AnHmBj0E
avRNpYfNSLRbI9Es0hOBU1UKLIQdO5/LC+5AwLxOrvwi9i/xXV4eeVWgj7k0
98WURFebdO30yRqwoe9MTp4JiXKKX2jk/VkD9IcCDMOw3yRbCalza0B3ZBzd
GVuN7Vwhb1oL0l5R1IWwm4TC9ShEHdhRyvVwMCbRJot+2bb6emA9I7v1gyGJ
Cgqj+331moDFdefCBwYkGpcdj7FzbwKNfO9Ab2zNC3aW2xKbQPo8u28Xdrq5
ZMbwUhPQPafv16hPooTGGJZLXTPgxM59nN6J8zp8a3bvsRbA9dnerrWDRGmS
zddkbNtBZFLE4CEdEllaXDoWymwHzhdYIjLYA2d0DKcD20FAr2F9mzaJ5N/c
+ML9qx3EaKTL22PHJ9vvj6J2gF/GMylQi0TX1Ful1/s7gO9G9/c/apKIDTru
Tvp3gisdnEb/rSSiZC6W99/oBEa8iE4N7GThLQNN2Z0grFQzpE+VRA2NLOXc
7k7QpbiWC7G3Oa5kepm9BR5nFwPFaHg/vTWffBDoAkoGcu8jlEh0MuFyZXtc
N5DTkOQay+P9Wsgc5OR2A1MX2+LBzSS659RAKazuBrN6roaR2E1bCOub891A
oVzhp65NJNJ5nPN6v3MPcHD6xPCVw/l51dlerdILWPkZd6Jkcb5HtIZLCt4B
akOveZAUiYaY78SqGt+B/vjRi5LYDr1Rei2f34H0+sc2qZI4b82jF0d+6gOb
/cyvVUuQSKj4IXVTZB8oanyeLSKO5w1RtQwk+0F69HTQBRESVREKd02p74Gf
jR9LcI2JJFTDNQdNhkD7w1JGzRQTNZjH77hiOwQ8aeu61tjXnVONlQ4PAccT
ZenVk0wkGPdyr+upIWBjFeqGJphoeW2S3ZMyBHw8nXRfjDHRxAAjp03wI6gz
1VFJGGEibrKmFuJ+BLXbfI6uDjBRLLVZO+P4MBjcbEnLbWIij35HjhD3C5Dx
uL+alMJEfnXhHmc1x4HwpPA+i5NMVHxOykF+/xSIMgnKWNnFRBmXTo3vdJoB
Z1zDzXfPuaGwtJVD85OzoP1nnX1OBW6I0jkEK4J5oGV2/VqRlxvSOM8KctRe
AEq116fEqG7o80LSEcm/F4EAy5haUnYM2Y2cvJzg9x0U1NgVbmUcQ/TPcTrK
ysugkSI3xphwReM1HqEN+XxwssZTxyXMFenJdCtZk6sAPvPXuyvuiiTAgvsA
bw34/KFO9U1wQXunXL5tZVDggzXDRHMJF9Rb7SngoisAo4Kq27wuH0WlUbVM
2oIA1JMx+CeT54xYIgFDra2CMDJ7l4GDkzM64X+pVOqeEBy70kPtr3RCO9g6
rfbuwjCtMGCT9c9OqE1WVzLAVASS3jvCUv57BL0qCLuvKyQKWfeXA20bGeiS
gPZB7ntR2BJDS8oSZyCJgeB9Z0p+gCn+12V99jiikUeqiWkhYrAz3lSaH+2A
ErcpCJcxxKEJJLhlzw+juHus1+40CajfFmkkNnEIuSS6tUqNSsCZ9B6GjdIh
9N3m4VJapSR0Ezx7c7vxQTQ8YhVUHSkFs9YUHxmV0FGmhb5ii/sGmCzzOG+h
3h7lRwTIsLdLw3WjLWO2U3YoknHigNCCNHzaCOhJ1P3IcCAjN7JlIxynZzs1
ru5ByVr381sOUCFJxtddFLBFV9HN5ANlVNjCddkbz7VCvykyHjapyUAT356Z
F7ch+vXMa1eZaBn4kb7N/+VXc5S2xUONuyADN8ADg48MTJBazeM7dFdZ+IPi
h9upT3ehuO3V2m8qZeFKyGmnDHc9xOIJdzRqEzD55Uoi/YQa8iieo0XfImBO
R9begDI55BvmsGIXT8CEyyg77IQcCnAo6ZG6TcBcfuL+qA1yKGohIDbuDgHz
TnudDHH/ERWYLvGTUghoopUtJiZOoKWq9e5HeQT8Yz35xZMjVBT3Rupm7WsC
vqOjSqdeEXQv67T39UYCGqj/wwrXFkFZ51ut9zUT8FPajdSMEGH0fFPccnMr
AYtC5SryaUJowIXw7uzC/2c9i6S8KUhzWMH60zABLdVG+E2jC5ydJcHK2SME
PHjQ0Mzoj3mOWUT/ktcoAZ1rPJPCdHkce82UorFxAr4Mcy+oPDfD8T9FU56d
JeCzv7NToqZHOCHmvy895REwPMFUzM9gmBOx4dPb8wu4/veYIsWAIU5yYdaN
798JGPzlw/mzvC5OZqgwu3yZgOYbV40PB7Zz8g55WYWsEDC0eOeU/0Idp2Rr
vZLlGgEp1JrqxMVSTiVPY2l9HZuiYbeH1VX5P5RC1jM=
         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{0, 0},
      Frame->True,
      FrameLabel->{
        FormBox["\"x\"", TraditionalForm], 
        FormBox["\"T2(x)\"", TraditionalForm]},
      PlotRange->{{0, 5}, {-400, 0}},
      PlotRangeClipping->True,
      PlotRangePadding->{
        Scaled[0.02], Automatic}], {576., -116.80842387373012`}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212`}]}, {}},
  ContentSelectable->True,
  ImageSize->{427., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.420292237378847*^9, 3.4476492136254034`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{624, 679},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification->1,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 170, 2, 28, "Subsubtitle"],
Cell[740, 26, 132, 3, 31, "Input"],
Cell[875, 31, 399, 12, 29, "Text"],
Cell[CellGroupData[{
Cell[1299, 47, 532, 17, 51, "Input"],
Cell[1834, 66, 497, 16, 51, "Output"]
}, Open  ]],
Cell[2346, 85, 423, 14, 36, "Text"],
Cell[CellGroupData[{
Cell[2794, 103, 472, 16, 51, "Input"],
Cell[3269, 121, 510, 16, 51, "Output"]
}, Open  ]],
Cell[3794, 140, 158, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[3977, 146, 109, 3, 31, "Input"],
Cell[4089, 151, 118, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4244, 158, 184, 6, 31, "Input"],
Cell[4431, 166, 119, 2, 30, "Output"]
}, Open  ]],
Cell[4565, 171, 157, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[4747, 177, 184, 6, 31, "Input"],
Cell[4934, 185, 432, 13, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5403, 203, 262, 9, 31, "Input"],
Cell[5668, 214, 335, 11, 48, "Output"]
}, Open  ]],
Cell[6018, 228, 158, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[6201, 234, 331, 11, 31, "Input"],
Cell[6535, 247, 536, 17, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7108, 269, 163, 5, 31, "Input"],
Cell[7274, 276, 537, 17, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7848, 298, 212, 7, 31, "Input"],
Cell[8063, 307, 422, 13, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8522, 325, 212, 7, 31, "Input"],
Cell[8737, 334, 155, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8929, 342, 491, 17, 31, "Input"],
Cell[9423, 361, 411, 13, 47, "Output"]
}, Open  ]],
Cell[9849, 377, 216, 3, 29, "Text"],
Cell[CellGroupData[{
Cell[10090, 384, 238, 7, 31, "Input"],
Cell[10331, 393, 2431, 77, 174, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12799, 475, 204, 6, 31, "Input"],
Cell[13006, 483, 429, 11, 30, "Output"]
}, Open  ]],
Cell[13450, 497, 152, 3, 29, "Text"],
Cell[CellGroupData[{
Cell[13627, 504, 159, 4, 31, "Input"],
Cell[13789, 510, 1528, 50, 92, "Output"]
}, Open  ]],
Cell[15332, 563, 196, 4, 47, "Text"],
Cell[CellGroupData[{
Cell[15553, 571, 83, 2, 31, "Input"],
Cell[15639, 575, 716, 25, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16392, 605, 83, 2, 31, "Input"],
Cell[16478, 609, 708, 23, 51, "Output"]
}, Open  ]],
Cell[17201, 635, 137, 3, 29, "Text"],
Cell[CellGroupData[{
Cell[17363, 642, 55, 1, 31, "Input"],
Cell[17421, 645, 96, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17554, 651, 51, 1, 31, "Input"],
Cell[17608, 654, 95, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17740, 660, 51, 1, 31, "Input"],
Cell[17794, 663, 93, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17924, 669, 50, 1, 31, "Input"],
Cell[17977, 672, 94, 1, 30, "Output"]
}, Open  ]],
Cell[18086, 676, 114, 1, 29, "Text"],
Cell[18203, 679, 1002, 28, 72, "Input"],
Cell[19208, 709, 1031, 29, 72, "Input"],
Cell[CellGroupData[{
Cell[20264, 742, 150, 4, 31, "Input"],
Cell[20417, 748, 7846, 142, 151, "Output"]
}, Open  ]],
Cell[28278, 893, 112, 1, 29, "Text"],
Cell[28393, 896, 1040, 29, 72, "Input"],
Cell[29436, 927, 1067, 30, 72, "Input"],
Cell[CellGroupData[{
Cell[30528, 961, 150, 4, 31, "Input"],
Cell[30681, 967, 7944, 144, 153, "Output"]
}, Open  ]],
Cell[38640, 1114, 327, 6, 47, "Text"],
Cell[38970, 1122, 1076, 31, 72, "Input"],
Cell[40049, 1155, 1103, 32, 72, "Input"],
Cell[CellGroupData[{
Cell[41177, 1191, 150, 4, 31, "Input"],
Cell[41330, 1197, 6293, 117, 153, "Output"]
}, Open  ]],
Cell[47638, 1317, 100, 1, 29, "Text"],
Cell[47741, 1320, 1098, 32, 72, "Input"],
Cell[48842, 1354, 1126, 33, 72, "Input"],
Cell[CellGroupData[{
Cell[49993, 1391, 150, 4, 31, "Input"],
Cell[50146, 1397, 6361, 117, 155, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
